> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/hu/api-dokumentacio/geopard-api-keresek-attekintese/63.-modositas-szervezet-mentese.md).

# 63. Módosítás: szervezet mentése

Mutation egy "Szervezet" hozzáadásához vagy szerkesztéséhez. A "Felhasználó", aki elküldi a saveOrganization kérést, lesz a "Szervezet" tulajdonosa.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutation saveOrganizationSample {
  saveOrganization(
    bemenet: {
      name: "Szervezet neve"
      surname: "Tulajdonos vezetékneve"
      givenName: "Tulajdonos keresztneve"
      email: "tulajdonos@gmail.com"
      phone: "+0"
    }
  ) {
    uuid
    név
    vezetéknév
    keresztNév
    email
    telefon
    létrehozásDátuma
    updatedDate
  }
}
```

{% endcode %}

A meglévő "Szervezet" szerkesztéséhez add hozzá a uuid attribútumot a kéréshez.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutation saveOrganizationSample {
  saveOrganization(
    bemenet: {
      uuid: "<organization_uuid>"
      name: "Új szervezet neve"
      surname: "Tulajdonos vezetékneve"
      givenName: "Tulajdonos keresztneve"
      email: "tulajdonos_info@gmail.com"
      phone: "+0"
    }
  ) {
    uuid
    név
    vezetéknév
    keresztNév
    email
    telefon
    létrehozásDátuma
    updatedDate
  }
}
```

{% endcode %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/hu/api-dokumentacio/geopard-api-keresek-attekintese/63.-modositas-szervezet-mentese.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
